j ai vraiment besoin d aide SVP

Modérateur: Modérateurs

j ai vraiment besoin d aide SVP

Message par monster084 » 19 Sep 2013, 17:25

j essaye d installé ios7 et voila le message que j ai a chaque fois
this device isn't eligible for the requested build


qui peux m aider

merci d avance
imac 27 I5
mac osx moutain lion
IPhone 5 16giga iOS 6.1
pad3 16 giga wifi
ipod
time capsule 1T
Avatar de l’utilisateur
monster084
YoungiPhoner
 
Message(s) : 367
Inscription : 22 Juil 2008, 06:59
Localisation : hotton

Re: j ai vraiment besoin d aide SVP

Message par lepilote » 19 Sep 2013, 17:28

Essaye en allant dans ton fichier host et met # devant la ligne 74.208.10.249 gs.apple.com ou supprime la , pour ma part j'avais du la supprimer pour installer la version GM
 iPhone 11 black 64Gb 
 iPad Pro 12'9 128Go WiFi Gris sidéral iOS 10.2.1 + Apple Pencil 
 iPod Nano 6 ième génération 8Go 
 MacBook Air 11" Early 2014 Intel Core i5 1.4 GHz 4Go Ram 1600MHz DDR3 128 Go SSD OS X 10.13.2 
 iMac 21.5 Late 2012 i5 2,7GHz 8Go Ram 1600MHz DDR3 HDD 1To OS X 10.13.2 
[
——————————————————————————————————————————————————
Veuillez svp utiliser la fonction rechercher qui n'est pas la juste pour faire joli.
Pas de demande d'aide par MP , faites vos demandes sur le forum . Merci
Avatar de l’utilisateur
lepilote
Modérateur
Modérateur
 
Message(s) : 5269
Inscription : 22 Juin 2009, 15:11
Localisation : 5377 Heure

Re: j ai vraiment besoin d aide SVP

Message par monster084 » 19 Sep 2013, 17:40

ok j ai trouvé merci quand meme
imac 27 I5
mac osx moutain lion
IPhone 5 16giga iOS 6.1
pad3 16 giga wifi
ipod
time capsule 1T
Avatar de l’utilisateur
monster084
YoungiPhoner
 
Message(s) : 367
Inscription : 22 Juil 2008, 06:59
Localisation : hotton


Retour vers iPhone 5

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 3 invité(s)